<RCC>
    <qresource prefix="/">
        <file>3rd-party/ical.js</file>
        <file>3rd-party/lunar.js</file>
        <file>AgendaEventDelegate.qml</file>
        <file>AgendaView.qml</file>
        <file>AllDayEventComponent.qml</file>
        <file>calendar_canvas_worker.js</file>
        <file>calendar_canvas.js</file>
        <file>calendar.qml</file>
        <file>CalendarChoicePopup.qml</file>
        <file>calendarTests.qml</file>
        <file>ColorPickerDialog.qml</file>
        <file>colorUtils.js</file>
        <file>ContactChoicePopup.qml</file>
        <file>dateExt.js</file>
        <file>DayHeaderBackground.qml</file>
        <file>DayView.qml</file>
        <file>DefaultHeader.qml</file>
        <file>Defines.js</file>
        <file>DeleteConfirmationDialog.qml</file>
        <file>EditEventConfirmationDialog.qml</file>
        <file>EventActions.qml</file>
        <file>EventBubble.qml</file>
        <file>EventDetails.qml</file>
        <file>EventListModel.qml</file>
        <file>EventRepetition.qml</file>
        <file>EventUtils.qml</file>
        <file>ExportCalendarDialog.qml</file>
        <file>ExportEventDialog.qml</file>
        <file>ExportPageCommon.qml</file>
        <file>HeaderDateComponent.qml</file>
        <file>HeaderSections.qml</file>
        <file>ImportEventsDialog.qml</file>
        <file>KeyboardRectangle.qml</file>
        <file>LimitLabelModel.qml</file>
        <file>MonthComponent.qml</file>
        <file>MonthComponentWithEventsDateDelegate.qml</file>
        <file>MonthView.qml</file>
        <file>MonthWithEventsComponent.qml</file>
        <file>NewEvent.qml</file>
        <file>NewEventBottomEdge.qml</file>
        <file>NewEventEntryField.qml</file>
        <file>NewEventTimePicker.qml</file>
        <file>OnlineAccountsDummy.qml</file>
        <file>OnlineAccountsHelper.qml</file>
        <file>OptionSelectorPage.qml</file>
        <file>PageWithBottomEdge.qml</file>
        <file>PathViewBase.qml</file>
        <file>PinchAreaBase.qml</file>
        <file>Recurrence.js</file>
        <file>RecurrenceLabelDefines.qml</file>
        <file>RemindersModel.qml</file>
        <file>RemindersPage.qml</file>
        <file>resources.qrc</file>
        <file>ScrollAnimation.qml</file>
        <file>Scroller.qml</file>
        <file>SettingsPage.qml</file>
        <file>SimpleDivider.qml</file>
        <file>ThemeColors.qml</file>
        <file>TimeLineBackground.qml</file>
        <file>TimeLineBase.qml</file>
        <file>TimeLineBaseComponent.qml</file>
        <file>TimeLineHeader.qml</file>
        <file>TimeLineHeaderComponent.qml</file>
        <file>TimeLineTimeScale.qml</file>
        <file>TimeSeparator.qml</file>
        <file>TitleHeaderSections.qml</file>
        <file>ViewHeader.qml</file>
        <file>ViewType.js</file>
        <file>WeekView.qml</file>
        <file>YearView.qml</file>
        <file>YearViewDelegate.qml</file>
    </qresource>
    <qresource prefix="/qt-project.org/imports">
        <file>CustomPickers/qmldir</file>
        <file>CustomPickers/1.0/DatePicker.qml</file>
        <file>CustomPickers/1.0/DayModel.qml</file>
        <file>CustomPickers/1.0/Dialer.qml</file>
        <file>CustomPickers/1.0/DialerHand.qml</file>
        <file>CustomPickers/1.0/DialerHandGroup.qml</file>
        <file>CustomPickers/1.0/FiveMinutesModel.qml</file>
        <file>CustomPickers/1.0/HoursModel.qml</file>
        <file>CustomPickers/1.0/MinutesModel.qml</file>
        <file>CustomPickers/1.0/MonthModel.qml</file>
        <file>CustomPickers/1.0/Picker.qml</file>
        <file>CustomPickers/1.0/PickerDelegate.qml</file>
        <file>CustomPickers/1.0/PickerModelBase.qml</file>
        <file>CustomPickers/1.0/PickerPanel.qml</file>
        <file>CustomPickers/1.0/PickerRow.qml</file>
        <file>CustomPickers/1.0/SecondsModel.qml</file>
        <file>CustomPickers/1.0/YearModel.qml</file>
    </qresource>
</RCC>
